{
    "tlArticles": {
        "add_edit_article": "Cikk hozz\u00e1ad\u00e1sa \/szerkeszt\u00e9se",
        "articles_edit_description": "Ezen az oldalon hozz\u00e1adhat, vagy szerkeszthet cikkeket",
        "article_title": "C\u00edm",
        "article_abstract": "\u00d6sszefoglal\u00f3",
        "article_content": "Cikk sz\u00f6vege",
        "license": "Licenc",
        "added": "Hozz\u00e1adva",
        "published": "Publik\u00e1lva",
        "updated": "Friss\u00edtve",
        "about": "T\u00e9ma",
        "draft": "V\u00e1zlat",
        "metadata": "Metaadat",
        "options": "Opci\u00f3k",
        "citation_options": "Id\u00e9z\u00e9si opci\u00f3k",
        "table_of_contents": "Tartalom",
        "referenced_objects": "Hivatkozott t\u00e1rgyak",
        "bibliography": "Szakirodalom",
        "add_another_author": "T\u00e1rszerz\u0151 hozz\u00e1ad\u00e1sa ",
        "authors": "Szerz\u0151k",
        "tools": "Eszk\u00f6z\u00f6k",
        "my_articles": "Saj\u00e1t cikkek",
        "recent_articles": "Friss cikkek",
        "articles": "Cikkek",
        "add_article": "Cikk hozz\u00e1ad\u00e1sa",
        "edit": "Szerkeszt\u00e9s",
        "deleted_article": "Cikk t\u00f6r\u00f6lve",
        "updated_bibliography": "Szakirodalom friss\u00edtve",
        "updated_article": "Cikk friss\u00edtve",
        "added_article": "The article has been added.",
        "download_pdf": "PDF let\u00f6lt\u00e9se",
        "by": "By",
        "endnotes": "Endnotes",
        "notes": "Notes",
        "manage_files": "Manage files",
        "thanks": "K\u00f6sz\u00f6netny\u00edlv\u00e1n\u00edt\u00e1s",
        "available_at": "El\u00e9rhet\u0151s\u00e9g",
        "added_publications": "Added publication.",
        "updated_publication": "The publication has been updated.",
        "deleted_publication": "The publication has been deleted.",
        "add_edit_publication": "Publication bearbeiten",
        "description": "Le\u00edr\u00e1s",
        "year": "\u00c9v",
        "publication_type": "T\u00edpus",
        "publisher": "Published by",
        "summary": "Zusammenfassung",
        "description_summary": "Description \/ Summary",
        "volume": "K\u00f6tet",
        "issue": "Kiadv\u00e1ny",
        "pages": "Oldal",
        "pages_short": "o.",
        "uploaded_image": "Abbildung wurde heraufgeladen",
        "deleted_articles": "Abbildung wurde gel\u00f6scht",
        "deleted_image": "Abbildung wurde gel\u00f6scht",
        "delete_article": "Cikk t\u00f6rl\u00e9se",
        "upload_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "article_title_explica": "Cikk c\u00edme",
        "article_abstract_explica": "Abstract of the article. Should be a short summary of the article, that informs the reader of the key points of the article.",
        "article_content_explica": "The article content. The WYSIWYG editor can be used to format the content.",
        "article_thanks_explica": "This is the place for saying thanks and provide relevant information about affiliations, funding, etc."
    },
    "type": {
        "publication_type": "Type"
    }
}